@charset "UTF-8";
/* CSS Document */
/*header
---------------------------------*/
header {
    background: #fff;
}
header nav {
    margin:0 3vw;
}
header nav, header nav ul {
    display: flex;
    align-items: center;
    height: 117px;
}
header nav ul {
    margin: 0;
}
header nav .logo {
    margin-right: auto;
}

header nav li a {
    font-family: "tenmin",YuMincho, "Yu Mincho", "serif";
    padding: 20px 1.5em;
    display: flex;
    height: 60px;
    justify-content: center;
    flex-direction: column;
    font-size: clamp(1rem, 0.067rem + 1.4vw, 1.7rem);
    font-weight: normal;
    white-space: nowrap;
    letter-spacing: 0;
}

header nav li span {
    display: block;
    font-size: 1.1rem;
    text-align: center;
    color: var(--base);
    margin-top: 0;
    font-weight: normal;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    white-space: nowrap;
}
.toggle {
    display: none;
    cursor: pointer;
    flex-direction: column;
}
.toggle.active span {
    background-color: #fff;
}
.toggle span {
    width: 38px;
    height: 2px;
    background-color: var(--base);
    margin: 4px 0 4px auto;
}
.toggle span:nth-child(1) {
    width: 38px;
    transition: cubic-bezier(0.4, 0, 1, 1) .3s;
}
.toggle span:nth-child(2) {
    width: 28px;
    transition: ease .3s;
}
.toggle span:nth-child(3) {
    width: 18px;
    transition: cubic-bezier(0.4, 0, 1, 1) .3s;
}
.toggle.active span:nth-child(1) {
    transform: translate(0px, 10px) rotate(30deg);
}
.toggle.active span:nth-child(2) {
    width: 38px;
    transform: translate(100px, 0);
}
.toggle.active span:nth-child(3) {
    width: 38px;
    transform: translate(0px, -9px) rotate(-30deg);
}
.navbar {
    display: flex;
}
.navbar-menu {
    list-style: none;
    display: flex;
    padding-left: 0;
    font-family: trajan-pro-3, serif;
    align-items: center;
}
.navbar-menu li {
    text-align: center;
   
}
.navbar-item {
    color: #040000;
    text-decoration: none;
    padding: 0.5rem clamp(10px, 2vw, 27px);
    font-size: clamp(1.3rem, 1.6vw, 1.9rem);
}
.navbar-item:hover {
    background-color: #fff;
}
.nav-entrybtn {
    flex-direction: column;
}
.nav-entrybtn li {
    width: 100%;
    text-align: center;
}
.nav-entrybtn li a {

    padding: 10px clamp(10px, 1.5vw, 40px);
    font-size: clamp(1rem, 0.067rem + 1.4vw, 1.8rem);
    height: 59px;
    color: #fff;
    min-width: 13vw;
    width: 140px;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.nav-entrybtn li:first-child span {
    position: relative;
    z-index: 6;
    font-size: clamp(1rem, 0.067rem + 1.4vw, 1.8rem);
    color: #fff;

}
.nav-entrybtn li:first-child a {
    background-color: var(--accent);
    background-image: linear-gradient(90deg, var(--thin) 10%, var(--accent) 100%);
    position: relative;
    padding-right: 0;
}
.nav-entrybtn li:first-child a::before {
    content: '';
    background-image: linear-gradient(90deg, var(--accent) 10%, var(--thin) 100%);
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    opacity: 1;
    transition: ease .6s;
    left: 0;
}
.nav-entrybtn li:first-child a:hover::before {
    opacity: 0;
}
.nav-entrybtn li:first-child a::after {
    content: '';
    background: url(/recruit2023/common/img/SVG/btn-arrow.svg)no-repeat 0 0;
    background-size: contain;
    width: clamp(10px, 1.4vw, 14px);
    height: clamp(10px, 1.7vw, 17px);
    display: inline-block;
    position: relative;
    top: 0;
    bottom: 0;
    margin-left: 10px;
    margin-top: auto;
    margin-bottom: auto;
}
.nav-entrybtn li:last-child a {
    background: var(--base);
    transition: ease .6s;
}
.nav-entrybtn li:last-child a::after {
    content: '';
    height: 1px;
    background: #fff;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    position: absolute;
    width: 8%;
    min-width: 10px;
    max-width: 17px;
}
.nav-entrybtn li:last-child a:hover {
    background: var(--accent);
}
/*---------------------------------
page
---------------------------------*/
.page header {
    border-bottom: var(--glay-two) 1px solid;
}
@media(min-width:1300px) {
    header nav {
        margin:0 70px;
    }
    header nav li a {
            padding: 20px 27px;
    }
    
     header nav li:last-child a {
            padding: 20px 0 20px 27px;
    }
  
}
@media (max-width: 1300px) {
    .headlogo ul li a {
        width: 130px;
        height: 130px;
    }
    .headlogo ul li a img {
        width: 100%;
        padding: 20px;
    }
    .navbox {
        padding: 0 10px 0 0;
    }
    .headlogo {
        top: 0;
    }
    nav .btn1 {
        padding: 10px 20px;
        width: auto;
    }
    .onlinestore {
        font-size: clamp(1rem, 1.1vw, 1.6rem);
    }
    .onlinestore::after {
        content: url("/cookie/common/img/SVG/icon-cart.svg");
        width: 21px;
        height: 18px;
        display: inline-block;
        margin-left: 10px;
        top: -2px;
        position: relative;
    }
    header nav .logo {
        padding-right: 4%;
        line-height: 1;
    }
    header nav li a {
        padding: 20px 1em;
    }
    header nav .navbar-menu {
        padding-right: 0;
    }
}
@media (max-width: 960px) {
    .nav-entrybtn li:last-child a::after {
        content: none;
    }
    .nav-entrybtn li a {
        width: auto;
    }
}
@media (max-width: 768px) {
    .navopen {
        overflow: hidden;
    }
    header {
        position: fixed;
        z-index: 10;
        width: 100%;
        background: #fff;
        margin: 0;
        height: 56px;
    }
    header.overlapped {
        background: #fff;
    }
    header nav {
        height: 60px;
        margin-left: 15px;
    }
    header nav .logo {
        margin-right: auto;
        margin-left: 0;
        width: 180px;
    }
    header nav ul {
        height: auto;
    }
    header nav li a {
        color: #fff;
        align-items: baseline;
        justify-content: flex-start;
        padding: 20px;
        height: auto;
        font-size: 2rem;
        font-weight: 500;
        line-height: 1.9;
    }
    header nav li span {
        font-weight: normal;
        font-size: 1rem;
        color: #fff;
    }
    header nav li:last-child a {
        padding: 20px;
        margin-top: 0px;
        width: 100%;
    }
    .headlogo {
        position: absolute;
        left: 0;
        z-index: 1;
    }
    .headlogo ul li a {
        width: 81px;
        height: 81px;
    }
    .headlogo ul li a img {
        padding: 0;
    }
    .headlogo ul li:nth-child(1) img {
        width: 64px;
    }
    .headlogo ul li:nth-child(2) img {
        width: 54px;
    }
    .headspan {
        display: flex;
        flex-direction: column-reverse;
        padding-top: 120px;
    }
    .navbar-item:hover {
        background-color: transparent;
    }
    .musk {
        position: fixed;
        top: 0;
        transition: cubic-bezier(0.4, 0, 1, 1) .2s;
        transition-duration: .2s;
        opacity: 0;
    }
    .musk.menu-open {
        background-color: rgb(0 0 0 / 89%);
        height: 100vh;
        width: 100vw;
        position: absolute;
        z-index: 2;
        opacity: 1;
    }
    .navbar.menu-open .toggle span {
        background: #fff;
    }
    .navbar {
        padding: 0;
        position: fixed;
        transition: cubic-bezier(0.4, 0, 1, 1) .2s;
        transition-duration: .3s;
        background-color: rgb(0 0 0 / 0%);
        height: 100vh;
        width: 100%;
        left: 0;
        z-index: 3;
        overflow-y: auto;
        top: 60px;
        visibility: hidden;
    }
    .nav-entrybtn {
        position: fixed;
        bottom: 0px;
        display: flex;
        width: 100%;
        flex-direction: row;
        opacity: 0;
        visibility: visible;
        transition: ease .3s .1s;
        transform: translateY(10px);
    }
    .nav-entrybtn.active {
        opacity: 1;
        position: fixed;
        bottom: 0px;
        display: flex;
        width: 100%;
        flex-direction: row;
        transform: translateY(0vh);
    }
    .nav-entrybtn li {
        width: 50%;
        text-align: center;
    }
    .toggle {
        display: flex;
        margin-left: auto;
        z-index: 3;
        position: absolute;
        top: 14px;
        right: 10px;
    }
    .navbar-menu {
        display: flex;
        flex-direction: column;
        position: absolute;
        visibility: hidden;
    }
    .navbar-menu li {
        opacity: 0;
        transform: translate(-100px, 0);
        transition: ease-out .6s;
        z-index: -1;
    }
    .navbar-menu li a {
        color: #fff;
    }
    .navbar-menu.active, .navbar-menu.active li {
        z-index: 2;
    }
    .navbar-menu.active li:nth-child(1) {
        transition-delay: .1s;
    }
    .navbar-menu.active li:nth-child(2) {
        transition-delay: .2s;
    }
    .navbar-menu.active li:nth-child(3) {
        transition-delay: .3s;
    }
    .navbar-menu.active li:nth-child(4) {
        transition-delay: .4s;
    }
    .navbar-menu.active li:nth-child(5) {
        transition-delay: .5s;
    }
    .navbar-menu.active li:nth-child(6) {
        transition-delay: .6s;
    }
    .navbar-menu.active li:nth-child(7) {
        transition-delay: .7s;
    }
    .navbar-menu.active li:nth-child(8) {
        transition-delay: .8s;
    }
    .navbar-menu.active li:nth-child(9) {
        transition-delay: .9s;
    }
    .navbar-menu.active li {
        transform: translateX(0);
        opacity: 1;
        width: 100%;
    }
    .navbar-menu.active {
        display: flex;
        justify-content: center;
        visibility: visible;
        width: 100%;
    }
    .page .toggle span {
        background: var(--base);
    }
    .page .toggle.active span {
        background: #fff;
    }
}